.fonts-setting-wrapper{
  width: 100%;
}
.fonts-setting-wrapper select{
  display: none;
}
.fonts-checkbox-list{
  margin: 30px 0 20px;
}
.fonts-checkbox{
  display: inline-block;
  margin: 0 20px 0 0;
  padding-bottom: 20px;
}
.fonts-checkbox label,.fonts-checkbox span{
  display: inline-block;
  vertical-align: middle;
}
.fonts-checkbox input{display: none;}
.fonts-checkbox input + label {
  display: inline-block;
  position: relative;
  background-color: #ccc;
  width: 20px;height: 20px;
  line-height: 24px;
  font-weight: 700;
  border-radius: 3px;
  margin-right: 4px;
}

.fonts-checkbox input:checked + label{
  background-color: #3899d7;
  color: #243441;
}
.fonts-checkbox input:checked + label:after{
  content: '\2714';
  position: absolute;
  top: -3px;
  left: 0px;
  color: #fff;
  width: 100%;
  text-align: center;
  font-size: 14px;
  padding: 1px 0 0 0;
}
.fonts-setting-wrapper .tips{
  margin-bottom: 10px;
}
.fonts-setting-wrapper .tips p{
  display: inline-block;
  font-size: 14px;
  color: #999;
}
.fonts-setting-wrapper p.title{
  font-size: 24px;
  margin-bottom: 20px;
  font-family: Georgia;
}
.has-help{
  position: relative;
}
.pt-help{
  position: relative;
  display: inline-block;
  width: 16px;height: 16px;
  vertical-align: middle;
}
.pt-help:after{
  content: '?';
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 16px;height: 16px;line-height: 16px;
  text-align: center;
  font-size: 12px;font-weight: 900;
  font-family: Georgia;
  background: #555;
  border-radius: 50%;
  color: #fff;
}
.other-fonts input{
    width: 100%;
    padding:12px;
    background-color: #fff;
    border: solid 1px #ddd;
    outline: none;
    box-sizing: border-box;
}
.pt-fonts-preview{
  padding: 15px;
  font-size: 20px;
  background-color: #f5f7f9;
  margin-bottom: 20px;
  text-align: center;
}


/*.nice-select jQuery*/

.pt-cf{
  display: block;
  height: 0;
  clear: both;
}
.nice-select {
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  background-color: #fff;
  border: solid 1px #ddd;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  font-family: inherit;
  font-size: 14px;
  font-weight: normal;
  padding-top:12px;
  padding-bottom: 12px; 
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  white-space: nowrap;
}
  .nice-select:hover {
    border-color: #dbdbdb; }
  .nice-select:active, .nice-select.open, .nice-select:focus {
    border-color: #3899d7; }
  .nice-select:after {
    border-bottom: 2px solid #3899d7;
    border-right: 2px solid #3899d7;
    content: '';
    display: block;
    height: 5px;
    margin-top: -4px;
    pointer-events: none;
    position: absolute;
    right: 12px;
    top: 50%;
    -webkit-transform-origin: 66% 66%;
        -ms-transform-origin: 66% 66%;
            transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 5px; }
  .nice-select.open:after {
    -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
            transform: rotate(-135deg); }
  .nice-select.open .list {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale(1) translateY(0);
        -ms-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0); }
  .nice-select.disabled {
    border-color: #ededed;
    color: #999;
    pointer-events: none; }
    .nice-select.disabled:after {
      border-color: #cccccc; }
  .nice-select.wide {
    width: 100%; }
    .nice-select.wide .list {
      left: 0 !important;
      right: 0 !important; }
  .nice-select.right {
    float: right; }
    .nice-select.right .list {
      left: auto;
      right: 0; }
  .nice-select.small {
    font-size: 12px;
    height: 36px;
    line-height: 34px; }
    .nice-select.small:after {
      height: 4px;
      width: 4px; }
    .nice-select.small .option {
      line-height: 34px;
      min-height: 34px; }
  .nice-select .list {
    height: 500px;
    width: 100%;
    background-color: #fff;
    border: 1px solid #3899d7;
    opacity: 0;
    overflow: auto;
    padding: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: -1px;
    -webkit-transform-origin: 50% 0;
        -ms-transform-origin: 50% 0;
            transform-origin: 50% 0;
    -webkit-transform: scale(0.75) translateY(-21px);
        -ms-transform: scale(0.75) translateY(-21px);
            transform: scale(0.75) translateY(-21px);
    -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    z-index: 9; }
    .nice-select .list:hover .option:not(:hover) {
      background-color: transparent !important; }
  .nice-select .option {
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    list-style: none;
    min-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 29px;
    text-align: left;
    -webkit-transition: all 0.2s;
    transition: all 0.2s; }
    .nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
      background-color: #e9f1f7; color: #3899d7;}
    .nice-select .option.selected {
      font-weight: bold; }
    .nice-select .option.disabled {
      background-color: transparent;
      color: #999;
      cursor: default; }

.no-csspointerevents .nice-select .list {
  display: none; }

.no-csspointerevents .nice-select.open .list {
  display: block; }

